Subject: Ticket Assigned - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 16:08:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I just completed a purchase, but my points haven't been credited. Why? Feedback for:  I just completed a purchase, but my points haven't been credited. Why? Hello, 
I have made 3 orders and they all have been delivered but I still haven’t received my Shukran points. Could you assist with this?  
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3218448